Bug 150942 - Missing BuildRequire automake17
Missing BuildRequire automake17
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dia (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-12 03:53 EST by Andreas Thienemann
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version: 0.94-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 04:09:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2005-03-12 03:53:37 EST
Building dia-0.94-5 fails with the following message:

Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.57951
+ umask 022
+ cd /usr/src/redhat/BUILD
+ cd dia-0.94
+ aclocal-1.7
/var/tmp/rpm-tmp.57951: line 23: aclocal-1.7: command not found
error: Bad exit status from /var/tmp/rpm-tmp.57951 (%build)

Note You need to log in before you can comment on or make changes to this bug.